For the complete documentation index, see llms.txt. This page is also available as Markdown.

Priorities

Get priorities

get
/priorities/

This api is used to sync priorities with WorkorderApp. Each priority record can contain the following data:

Parameter
Description
Required
Type (size)

code

Unique code

Y

Varchar (255)

description

Description of the priority. The employee can edit this when added to a work order.

Y

Varchar (255)

app_enabled

Indication if the priority should be visible in the app

N

Integer (11)

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
tokenstringOptionalExample: {{client_token}}
software_tokenstringOptionalExample: {{software_token}}
Responses
200

Response_200

No content

get/priorities/
GET /priorities/ HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Response_200

No content

Add priorities

post
/priorities/

This api is used to sync priorities with WorkorderApp. Each priority record can contain the following data:

Parameter
Description
Required
Type (size)

code

Unique code

Y

Varchar (255)

description

Description of the priority. The employee can edit this when added to a work order.

Y

Varchar (255)

app_enabled

Indication if the priority should be visible in the app

N

Integer (11)

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
tokenstringOptionalExample: {{client_token}}
software_tokenstringOptionalExample: {{software_token}}
Responses
200

Response_200

No content

post/priorities/
POST /priorities/ HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Response_200

No content

Last updated

Was this helpful?